---
group:
  name: eggjs
  description: ''
  projects:
  - name: egg
    description: ''
    mirrorRelease: false
    topic: egg,eggjs,enterprise,framework,koa,koa-middleware,koa2,node-framework,nodejs
